mac probleme mit et

Alles rund um Linux und MAC -Probleme sowie - Fragen hier rein.
shac
Grünschnabel
Grünschnabel
Beiträge: 4
Registriert: 26.12.2006, 16:41
Kontaktdaten:

mac probleme mit et

Beitragvon shac » 26.12.2006, 16:56

ich wollte mit meinem macbook ma ne runde et zocken nur hab ich gleich mehrere probleme

ich habe mir das et fuer mac gesaugt

et und den punkbuster instaliert

danach den neuen patch 2.60b

und et pro ( halt das normale hab keins fuer mac gefunden ) in den et ordner kopiert wie halt bei et in der win version

nur meine probleme fangen jetzt erst richtig an .... wenn ich auch einen etpro server connecte ( epto 3.2.6 patch 2.60b ) werde ich nach ca 30 sec vom punkbuster gekickt violation ( game integrity ) # 20006

ich hoffe ihr habt da ne idee was ich evtl falsch gemacht haben koennte es koennte auch sein da sich ein prob bei der install gemacht hab nur wo :)) ichhab es so gemacht wie ich es auch bei et in der win version gemacht haette .,,,,

ichhabe mich auch schonmal mit meinem normalen pc vor dem mac ins game eingelogt und gesehn das wenn ich players eingeb bei dem mac pc kein guid steht und es steht nich win oder linux bzw mac sondern [ ??? ].... plz help :)))

also wenn jemand et mit nem mac zockt polz sach ma was du alles gemacht hast und wie um zu zocken ich weiss das es geht nur nich wie

Benutzeravatar
Zitruspresse
Mod-Schreck
Mod-Schreck
Beiträge: 489
Registriert: 29.06.2003, 20:41
Wohnort: Coburg/Oberfranken
Alter:: 41
Kontaktdaten:

Beitragvon Zitruspresse » 26.12.2006, 22:02

also spontan fallen mir 2 dinge ein
erstens - etpro braucht nicht mitinstalliert zu werden - die geschieht automatisch und ist nur notwendig wenn du einen eigenen server erstellen willst - also wieder weg damit - damit es nicht zu konflikten kommen kann
und zweitens - auf www.evenbalance.com ein punk buster update ausführen
müsste klappen ...
Bild
"Irre explodieren nicht, wenn das Sonnenlicht sie trifft,.. ganz egal wie irre sie sind!"
Bild Bild
thx @oldie for sys
"ARMUT TROTZ ARBEIT"

nUllSkillZ
Mod-Schreck
Mod-Schreck
Beiträge: 253
Registriert: 16.01.2004, 09:06
Kontaktdaten:

Beitragvon nUllSkillZ » 27.12.2006, 09:49

ET-Pro wir gebraucht, um auf ET-Pro Servern spielen zu können.
Wird aber, bei aktivierter Download Option, automatisch heruntergeladen.

Welche Version hattest Du vor dem Patch 2.60B installiert?
Erst 2.60 dann mit 2.60B patchen.

shac
Grünschnabel
Grünschnabel
Beiträge: 4
Registriert: 26.12.2006, 16:41
Kontaktdaten:

Beitragvon shac » 29.12.2006, 22:03

ichhab ja et gan neu gelden dann den patch 2.60b gepatched aber nen seperraten download fuer 2-60 gibts ha nich oder ? ich dachte das et was ich gesaugt hab ist schon auf2.60 gepatched ?

nUllSkillZ
Mod-Schreck
Mod-Schreck
Beiträge: 253
Registriert: 16.01.2004, 09:06
Kontaktdaten:

Beitragvon nUllSkillZ » 30.12.2006, 09:28

Hast Du einen Link?

shac
Grünschnabel
Grünschnabel
Beiträge: 4
Registriert: 26.12.2006, 16:41
Kontaktdaten:

Beitragvon shac » 30.12.2006, 14:43

jup

http://wolfenstein-city.4players.de/dlm ... php?cat=32

ET MP-Full (MAC)

Die RtCW: Enemy Territory Final Version 2.60 für MAC

das hab ich jetzt mit dem 2.60b patch aktualisiert danach sogar ueber die punkbusterseite den pb auf den neusten stand gebraucht unddas neue etpro hab ich mir auch besorgt und immer wenn ich auf dem server connecte kommt die fehlermeldung game intigriety #20006


normalerweise muesste alles auf dem nesuten stand sein bei meinem et ich zocke ja schon paar jahre et aber euebr win und hab dort noch nie probs gehabt also etwas mus man also bei mac wohl anders machen ..... ich weiss aucn ich ob es evtl an der firewall liegen kann das knn aber eigentlich ja nich weil ich kommja fue rkueze zeut auf den server drauf ....


also fuer ideen und vorschlage bin ich immer dankbar ich will et auch in der uni zocken :)))

also schnmal vielen dank fuer eure hilfe

shac
Grünschnabel
Grünschnabel
Beiträge: 4
Registriert: 26.12.2006, 16:41
Kontaktdaten:

Beitragvon shac » 01.01.2007, 02:56

wie siehts aus hat keine reine idee ====?????

nUllSkillZ
Mod-Schreck
Mod-Schreck
Beiträge: 253
Registriert: 16.01.2004, 09:06
Kontaktdaten:

Beitragvon nUllSkillZ » 01.01.2007, 09:05

Mal gegoogelt.
Es kommt von PB:
Eventuell mal folgendes ausprobieren:
http://enemy-territory.4players.de:1041 ... t.news.996

[HBK]schnur
Jungspund
Jungspund
Beiträge: 15
Registriert: 01.12.2006, 15:48
Kontaktdaten:

Beitragvon [HBK]schnur » 11.01.2008, 10:44

Du brauchst 2.60b! Das bekommst Du hier:

http://www.et-scene.de/downloads.php?act=view&id=837


Das andere Problem ist, das sich PB auf dem Mac nicht wirklich von alleine
updatet. Dafür lad Dir mal dieses Programm runter.

http://www.evenbalance.com/index.php?page=pbsetup.php

Spiel anwählen und nach updates suchen lassen. Dann sollte es gehen. Bei mir zumindest!

Benutzeravatar
Muecke
Mitglied
Mitglied
Beiträge: 25
Registriert: 19.09.2005, 15:46
Kontaktdaten:

Beitragvon Muecke » 11.01.2008, 14:21

Aktuelle Version für Mac währe 2.60d
und nicht b.

Download:
http://88.198.24.75/details.php?file_id=1944

Benutzeravatar
WoodSTokk
Helpdesk
Helpdesk
Beiträge: 2615
Registriert: 06.12.2002, 03:09
Wohnort: Wien/Österreich/Europa/Erde
Alter:: 47
Kontaktdaten:

Beitragvon WoodSTokk » 12.01.2008, 02:11

Die letzte Version für Mac (2.60d) gibt es auch als Full-Install.
http://www.splashdamage.com/?page_id=14

mfG WoodSTokk
Du scheisst es nicht zu wetzen
Testserver: @peStable (86.59.121.243:27960)
City-Server: Wolfenstein ciTy Server (195.4.18.203:27960)

Benutzeravatar
Muecke
Mitglied
Mitglied
Beiträge: 25
Registriert: 19.09.2005, 15:46
Kontaktdaten:

Beitragvon Muecke » 12.01.2008, 14:04

Habe kein Vertrauen mehr in die splashdamage Downloads ,zum einen ist der Server oft Down und die Download Seite verspricht nur gepatchte Downloads am Ende ist es dann doch wieder nur eine ungepatchte Version.

Bei Windows steht da 2.60 ,man bekommt aber nur 2.55

Bei den anderen habe ich noch nicht testen können welche Version man wirklich bekommt.

Benutzeravatar
WoodSTokk
Helpdesk
Helpdesk
Beiträge: 2615
Registriert: 06.12.2002, 03:09
Wohnort: Wien/Österreich/Europa/Erde
Alter:: 47
Kontaktdaten:

Beitragvon WoodSTokk » 13.01.2008, 00:10

Soetwas ähnliches hab ich im SD-Forum auch schon gelesen.
Und ich dachte der Hersteller wird es doch richtig machen.
Mich hat auch gleich gewundert, daß auf der SD-Seite die ganzen Patches fehlen.
Du scheisst es nicht zu wetzen

Testserver: @peStable (86.59.121.243:27960)

City-Server: Wolfenstein ciTy Server (195.4.18.203:27960)

[HBK]schnur
Jungspund
Jungspund
Beiträge: 15
Registriert: 01.12.2006, 15:48
Kontaktdaten:

Beitragvon [HBK]schnur » 14.01.2008, 13:52

Wenn Du denen nicht vertraust versuch es hier:

http://download.hirntot.org/misc/Wolfen ... .2.60d.dmg

Das ist auf jeden Fall die Full Version d!


Zurück zu „Linux und MAC - Forum“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast

cron